/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.unclickable > a:hover {
  cursor: default;
}
@media screen and (max-width:767.9px){
	.mobile-no-padding .fusion-column-wrapper {
	    padding: 0 !important;
	}	
}